@charset "utf-8";
/* CSS Document */

*{
	line-height: 1.3em;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
html{
	background-attachment: fixed;
	background-image: url(../img/bg.jpg);
	background-position: center top;
	background-color: #FFCCCC;
	background-repeat: no-repeat;
}
body{
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 1em;
}
#main{
	width: 900px;
	margin: auto;
	background-image: url(../img/main_bg.jpg);
	background-repeat: repeat-y;
}
#main_top{
	width: 900px;
	background-image: url(../img/top_bg01.jpg);
	background-position: center top;
	margin: auto;
	background-repeat: no-repeat;
}
#menu_top{
	background-image: url(../img/menu_top_bg.jpg);
	text-align: center;
	margin: auto;
	height: 50px;
	width: 720px;
	padding-right: 90px;
	padding-left: 90px;
}
#kousin{
	height: 114px;
	width: 280px;
	margin-top: 567px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 20px;
	overflow:auto;
}
#kousin p{
	font-size: 11px;
	color: #666666;
	text-align: left;
	margin: auto;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-top: 5px;
	padding-bottom: 5px;
}
#osirase{
	height: 114px;
	width: 280px;
	margin-top: 46px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 20px;
	overflow:auto;
}
#osirase p{
	font-size: 11px;
	color: #666666;
	text-align: left;
	margin: auto;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-top: 5px;
	padding-bottom: 5px;
}
#clear{clear: both;}
.clear {clear:both;}
.btn_top{
	text-align: right;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#bannerspace{
	width: 880px;
	text-align: center;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#sns{
	width: 880px;
	text-align: right;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#sns_google{
	float: right;
	margin-right: 5px;
	margin-left: 5px;
}
#sns_twitter{
	float: right;
	margin-right: 5px;
	margin-left: 5px;
}
#sns_fb{
	float: right;
	margin-right: 5px;
	margin-left: 5px;
}
#sns_evernote{
	float: right;
	margin-right: 5px;
	margin-left: 5px;
}

#footer{
	width: 900px;
	text-align: center;
	color: #333333;
	font-size: 70%;
	margin: auto;
	background-image: url(../img/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 15px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/*intro*/
#intro{
	margin: auto;
	width: 810px;
}
#intro h2{
	background-image: url(../img/midasi_intro.jpg);
	margin: auto;
	height: 33px;
	width: 810px;
}
#intro_story1{
	background-image: url(../img/story_bg1.jpg);
	margin: auto;
	height: 360px;
	width: 810px;
}
#intro_story2{
	background-image: url(../img/story_bg2.jpg);
	margin: auto;
	height: 680px;
	width: 810px;
}

/*キャラクター*/
#chara{
	margin: auto;
	width: 810px;
}
#chara h2{
	background-image: url(../img/midasi_chara.jpg);
	margin: auto;
	height: 33px;
	width: 810px;
}
#chara00{
	background-image: url(../img/chara_bg00.jpg);
	height: 462px;
	width: 810px;
	padding-top: 68px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
}
ul#chara_main{
	clear: both;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	list-style-type: none;
}
ul#chara_main li{
	height: 180px;
	width: 140px;
	float: left;
	margin-top: auto;
	margin-right: 10px;
	margin-bottom: auto;
	margin-left: 10px;
	display: block;
}
ul#chara_main a{
	height: 180px;
	width: 140px;
	margin-top: auto;
	margin-bottom: auto;
	display: block;
}
ul#chara_sub li{
	height: 116px;
	width: 90px;
	float: left;
	margin-top: auto;
	margin-right: 9px;
	margin-bottom: auto;
	margin-left: 0px;
	display: block;
}
ul#chara_sub{
	clear: both;
	width: 800px;
	margin-top: 111px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 15px;
	list-style-type: none;
	float: left;
}
ul#chara_sub a{
	height: 116px;
	width: 90px;
	margin-top: auto;
	margin-bottom: auto;
	display: block;
}
#chara01{
	background-image: url(../img/chara_bg01.jpg);
	height: 530px;
	width: 810px;
	margin: auto;
}
#chara02{
	background-image: url(../img/chara_bg02.jpg);
	height: 530px;
	width: 810px;
	margin: auto;
}
#chara03{
	background-image: url(../img/chara_bg03.jpg);
	height: 530px;
	width: 810px;
	margin: auto;
}
#chara04{
	background-image: url(../img/chara_bg04.jpg);
	height: 530px;
	width: 810px;
	margin: auto;
}
#chara05{
	background-image: url(../img/chara_bg05.jpg);
	height: 530px;
	width: 810px;
	margin: auto;
}
#chara06{
	background-image: url(../img/chara_bg06.jpg);
	height: 530px;
	width: 810px;
	margin: auto;
}
#chara07{
	background-image: url(../img/chara_bg07.jpg);
	height: 530px;
	width: 810px;
	margin: auto;
}
#chara08{
	background-image: url(../img/chara_bg08.jpg);
	height: 530px;
	width: 810px;
	margin: auto;
}
#chara09{
	background-image: url(../img/chara_bg09.jpg);
	height: 530px;
	width: 810px;
	margin: auto;
}
#chara10{
	background-image: url(../img/chara_bg10.jpg);
	height: 530px;
	width: 810px;
	margin: auto;
}
#chara11{
	background-image: url(../img/chara_bg11.jpg);
	height: 530px;
	width: 810px;
	margin: auto;
}
#chara12{
	background-image: url(../img/chara_bg12.jpg);
	height: 530px;
	width: 810px;
	margin: auto;
}

/*イベントCG*/
#cg{
	margin: auto;
	width: 810px;
}
#cg h2{
	background-image: url(../img/midasi_eventcg.jpg);
	margin: auto;
	height: 33px;
	width: 810px;
}
#cg00{
	text-align: center;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#gallery_naka{
	margin: auto;
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 12px;
	line-height: 1.5em;
}
#gallery_naka_txt{
	margin: auto;
	padding: 5px;
	height: 190px;
	width: 590px;
	overflow:auto;
}
#gallery_naka_txt p{
	line-height: 1.5em;
}


/*スペシャル*/
#special{
	margin: auto;
	width: 810px;
}
#special_gokujo{
	margin: auto;
	width: 810px;
}
#special h2{
	background-image: url(../img/midasi_special.jpg);
	margin: auto;
	height: 33px;
	width: 810px;
}
#special_gokujo h2{
	background-image: url(../img/midasi_gokujo.jpg);
	height: 33px;
	width: 810px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#special_gokujo h3{
	width: 800px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF6699;
	padding-bottom: 2px;
	font-size: 14px;
	color: #FF6699;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}






/*極上の女たち*/
#button{
	height: 180px;
	width: 90px;
	margin: auto;
	position: fixed;
}
.img_left{
	float: left;
}
.img_right{
	float: right;
}
.name_left{
	text-align: left;
}
.name_right{
	text-align: right;
}
div.siori{
	width: 770px;
	padding: 5px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-size: 13px;
}
.serif_siori_left{
	background-color: #FFC8E6;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 160px;
	background-image: url(../img/gokujo_serifu_siori_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.serif_siori_right{
	background-color: #FFC8E6;
	margin-top: auto;
	margin-right: 160px;
	margin-bottom: auto;
	margin-left: auto;
	background-image: url(../img/gokujo_serifu_siori_right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
}
div.dona{
	width: 770px;
	padding: 5px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-size: 13px;
}
.serif_dona_left{
	background-color: #C8FFE6;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 160px;
	background-image: url(../img/gokujo_serifu_dona_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.serif_dona_right{
	background-color: #C8FFE6;
	margin-top: auto;
	margin-right: 160px;
	margin-bottom: auto;
	margin-left: auto;
	background-image: url(../img/gokujo_serifu_dona_right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
}
div.liese{
	width: 770px;
	padding: 5px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-size: 13px;
}
.serif_liese_left{
	background-color: #FFF0C8;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 160px;
	background-image: url(../img/gokujo_serifu_liese_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.serif_liese_right{
	background-color: #FFF0C8;
	margin-top: auto;
	margin-right: 160px;
	margin-bottom: auto;
	margin-left: auto;
	background-image: url(../img/gokujo_serifu_liese_right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
}
div.ikuno{
	width: 770px;
	padding: 5px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-size: 13px;
}
.serif_ikuno_left{
	background-color: #EBB4F0;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 160px;
	background-image: url(../img/gokujo_serifu_ikuno_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.serif_ikuno_right{
	background-color: #EBB4F0;
	margin-top: auto;
	margin-right: 160px;
	margin-bottom: auto;
	margin-left: auto;
	background-image: url(../img/gokujo_serifu_ikuno_right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
}
div.kanata{
	width: 770px;
	padding: 5px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-size: 13px;
}
.serif_kanata_left{
	background-color: #B8CFE5;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 160px;
	background-image: url(../img/gokujo_serifu_kanata_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.serif_kanata_right{
	background-color: #B8CFE5;
	margin-top: auto;
	margin-right: 160px;
	margin-bottom: auto;
	margin-left: auto;
	background-image: url(../img/gokujo_serifu_kanata_right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
}
div.senpai{
	width: 770px;
	padding: 5px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-size: 13px;
}
.serif_senpai_left{
	background-color: #F0F0A0;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 160px;
	background-image: url(../img/gokujo_serifu_senpai_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.serif_senpai_right{
	background-color: #F0F0A0;
	margin-top: auto;
	margin-right: 160px;
	margin-bottom: auto;
	margin-left: auto;
	background-image: url(../img/gokujo_serifu_senpai_right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
}


.blank{
	height: 200px;
	margin: auto;
}
.right{
	position: relative;
	margin: auto;
}
.left{
	position: relative;
	margin: auto;
}


/*応援バナー*/
#banner{
	margin: auto;
	width: 810px;
	text-align: left;
}
#banner h2{
	background-image: url(../img/midasi_banner.jpg);
	margin: auto;
	height: 33px;
	width: 810px;
}
#banner h3{
	width: 800px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00ccff;
	padding-bottom: 2px;
	font-size: 14px;
	color: #00CCFF;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#banner div.banner_koumoku{
	text-align: center;
	width: 810px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#banner textarea.blogparts{
	border: 1px solid #999999;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 160px;
}
#banner textarea.banner200{
	border: 1px solid #999999;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 200px;
}
#banner textarea.banner150{
	border: 1px solid #999999;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 150px;
}
#banner textarea.banner600{
	border: 1px solid #999999;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 600px;
}

/*人気投票*/
table.vote{
	margin: auto;
	width: 600px;
}
table.vote_{
	margin: auto;
	width: 590px;
	background-color: #FFFFCC;
	padding: 5px;
}


/*download*/
#donwload{
	margin: auto;
	width: 810px;
}
#donwload h2{
	background-image: url(../img/midasi_download.jpg);
	margin: auto;
	height: 33px;
	width: 810px;
}
#donwload h3{
	height: 110px;
	width: 720px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#donwload table{
	width: 600px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	font-size: 12px;
}


/*movie*/
#movie{
	margin: auto;
	width: 900px;
}
#movie table{
	width: 840px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	font-size: 12px;
}

#movie h3{
	height: 110px;
	width: 720px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}


/*tokuten*/
#tokuten{
	margin: auto;
	width: 810px;
}
#tokuten h2{
	background-image: url(../img/midasi_tokusyokai.jpg);
	margin: auto;
	height: 33px;
	width: 810px;
}
#tokuten h3{
	height: 110px;
	width: 720px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#tokuten h4{
	background-image: url(../img/midasi_tokuyoyaku.jpg);
	margin: auto;
	height: 33px;
	width: 810px;
}

#tokuten h5{
	background-image: url(../img/midasi_tokutenpo.jpg);
	margin: auto;
	height: 33px;
	width: 810px;
}


#tokuten table{
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
}

.teleca td {
	padding: 0.5em;
	border: 1px solid #FFFFFF;
	font-weight: bold;
}


/*リンク*/
ul #topmenu{
	margin: auto;
	height: 33px;
	width: 720px;
	text-align: center;
}
#topmenu li{
	list-style-type: none;
	height: 33px;
	float: left;
}
#topmenu li.top{
	width: 68px;
	display: block;
}
#topmenu a.top:link{
	width: 68px;
	height: 33px;
	display: block;
	text-decoration: none;
} 
#topmenu a.top:hover{
	width: 68px;
	height: 33px;
	display: block;
	background-image: url(../img/topmenu_top2.jpg);
	text-decoration: none;
}

#topmenu li.intro{
	width: 168px;
	display: block;
}
#topmenu a.intro:link{
	width: 168px;
	height: 33px;
	display: block;
	text-decoration: none;
} 
#topmenu a.intro:hover{
	width: 168px;
	height: 33px;
	display: block;
	background-image: url(../img/topmenu_intro2.jpg);
	text-decoration: none;
}

#topmenu li.chara{
	width: 124px;
	display: block;
}
#topmenu a.chara:link{
	width: 124px;
	height: 33px;
	display: block;
	text-decoration: none;
} 
#topmenu a.chara:hover{
	width: 124px;
	height: 33px;
	display: block;
	background-image: url(../img/topmenu_chara2.jpg);
	text-decoration: none;
}

#topmenu li.cg{
	width: 128px;
	display: block;
}
#topmenu a.cg:link{
	width: 128px;
	height: 33px;
	display: block;
	text-decoration: none;
}
#topmenu a.cg:hover{
	width: 128px;
	display: block;
	height: 33px;
	background-image: url(../img/topmenu_cg2.jpg);
	text-decoration: none;
}

#topmenu li.download{
	width: 128px;
	display: block;
}
#topmenu a.download:link{
	width: 128px;
	height: 33px;
	display: block;
	text-decoration: none;
}
#topmenu a.download:hover{
	width: 128px;
	display: block;
	height: 33px;
	background-image: url(../img/topmenu_download2.jpg);
	text-decoration: none;
}



#topmenu li.special{
	width: 104px;
	display: block;
}
#topmenu a.special:link{
	width: 104px;
	height: 33px;
	display: block;
	text-decoration: none;
}
#topmenu a.special:hover{
	width: 104px;
	display: block;
	height: 33px;
	background-image: url(../img/topmenu_special2.jpg);
	text-decoration: none;
}
#main #special div p {
	text-align: center;


}
